public class Abcast2
{

     int final_priority; 

    public Abcast2 ( int final_prioroty)

    {
	this.final_priority = final_priority;
    }


    public int getpriority()
    {
	return this.final_priority;
    }

    public void setpriority(int final_priority)
    {
	this.final_priority = final_priority;
    }


}
